ViewVC Help
View File | Revision Log | Show Annotations | Download File
/cvs/deliantra/server/crossedit/Makefile.in
(Generate patch)

Comparing deliantra/server/crossedit/Makefile.in (file contents):
Revision 1.3 by elmex, Wed Mar 15 15:35:46 2006 UTC vs.
Revision 1.5 by root, Sun May 7 12:49:18 2006 UTC

1# Makefile.in generated by automake 1.9.6 from Makefile.am. 1# Makefile.in generated by automake 1.7.9 from Makefile.am.
2# @configure_input@ 2# @configure_input@
3 3
4# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 4# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
5# 2003, 2004, 2005 Free Software Foundation, Inc. 5# Free Software Foundation, Inc.
6# This Makefile.in is free software; the Free Software Foundation 6# This Makefile.in is free software; the Free Software Foundation
7# gives unlimited permission to copy and/or distribute it, 7# gives unlimited permission to copy and/or distribute it,
8# with or without modifications, as long as this notice is preserved. 8# with or without modifications, as long as this notice is preserved.
9 9
10# This program is distributed in the hope that it will be useful, 10# This program is distributed in the hope that it will be useful,
37# along with this program; if not, write to the Free Software 37# along with this program; if not, write to the Free Software
38# Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA. 38# Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
39# 39#
40# The author can be reached via e-mail to mwedel@scruz.net 40# The author can be reached via e-mail to mwedel@scruz.net
41 41
42
43srcdir = @srcdir@ 42srcdir = @srcdir@
44top_srcdir = @top_srcdir@ 43top_srcdir = @top_srcdir@
45VPATH = @srcdir@ 44VPATH = @srcdir@
46pkgdatadir = $(datadir)/@PACKAGE@ 45pkgdatadir = $(datadir)/@PACKAGE@
47pkglibdir = $(libdir)/@PACKAGE@ 46pkglibdir = $(libdir)/@PACKAGE@
48pkgincludedir = $(includedir)/@PACKAGE@ 47pkgincludedir = $(includedir)/@PACKAGE@
49top_builddir = .. 48top_builddir = ..
49
50am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd 50am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
51INSTALL = @INSTALL@ 51INSTALL = @INSTALL@
52install_sh_DATA = $(install_sh) -c -m 644 52install_sh_DATA = $(install_sh) -c -m 644
53install_sh_PROGRAM = $(install_sh) -c 53install_sh_PROGRAM = $(install_sh) -c
54install_sh_SCRIPT = $(install_sh) -c 54install_sh_SCRIPT = $(install_sh) -c
58PRE_INSTALL = : 58PRE_INSTALL = :
59POST_INSTALL = : 59POST_INSTALL = :
60NORMAL_UNINSTALL = : 60NORMAL_UNINSTALL = :
61PRE_UNINSTALL = : 61PRE_UNINSTALL = :
62POST_UNINSTALL = : 62POST_UNINSTALL = :
63build_triplet = @build@
64host_triplet = @host@ 63host_triplet = @host@
65bin_PROGRAMS = crossedit$(EXEEXT)
66subdir = crossedit
67DIST_COMMON = README $(noinst_HEADERS) $(srcdir)/Makefile.am \
68 $(srcdir)/Makefile.in TODO
69ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
70am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
71 $(top_srcdir)/configure.ac
72am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
73 $(ACLOCAL_M4)
74mkinstalldirs = $(SHELL) $(top_srcdir)/utils/mkinstalldirs
75CONFIG_HEADER = $(top_builddir)/include/autoconf.h
76CONFIG_CLEAN_FILES =
77am__installdirs = "$(DESTDIR)$(bindir)"
78binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
79PROGRAMS = $(bin_PROGRAMS)
80am_crossedit_OBJECTS = crossedit.$(OBJEXT) Attr.$(OBJEXT) \
81 MapAttr.$(OBJEXT) CrFace.$(OBJEXT) CrEdit.$(OBJEXT) \
82 CrList.$(OBJEXT) CrUtil.$(OBJEXT) Edit.$(OBJEXT) App.$(OBJEXT) \
83 Bitmaps.$(OBJEXT) Str.$(OBJEXT) xutil.$(OBJEXT) \
84 stubs.$(OBJEXT)
85crossedit_OBJECTS = $(am_crossedit_OBJECTS)
86am__DEPENDENCIES_1 =
87crossedit_DEPENDENCIES = ../common/libcross.a Cnv/libCnv.a \
88 $(am__DEPENDENCIES_1)
89DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/include
90depcomp = $(SHELL) $(top_srcdir)/utils/depcomp
91am__depfiles_maybe = depfiles
92COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
93 $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
94LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
95 $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
96 $(AM_CFLAGS) $(CFLAGS)
97CCLD = $(CC)
98LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
99 $(AM_LDFLAGS) $(LDFLAGS) -o $@
100SOURCES = $(crossedit_SOURCES)
101DIST_SOURCES = $(crossedit_SOURCES)
102RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
103 html-recursive info-recursive install-data-recursive \
104 install-exec-recursive install-info-recursive \
105 install-recursive installcheck-recursive installdirs-recursive \
106 pdf-recursive ps-recursive uninstall-info-recursive \
107 uninstall-recursive
108HEADERS = $(noinst_HEADERS)
109ETAGS = etags
110CTAGS = ctags
111DIST_SUBDIRS = $(SUBDIRS)
112DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
113ACLOCAL = @ACLOCAL@ 64ACLOCAL = @ACLOCAL@
114AMDEP_FALSE = @AMDEP_FALSE@ 65AMDEP_FALSE = @AMDEP_FALSE@
115AMDEP_TRUE = @AMDEP_TRUE@ 66AMDEP_TRUE = @AMDEP_TRUE@
116AMTAR = @AMTAR@ 67AMTAR = @AMTAR@
117AR = @AR@ 68AR = @AR@
126CCDEPMODE = @CCDEPMODE@ 77CCDEPMODE = @CCDEPMODE@
127CFLAGS = @CFLAGS@ 78CFLAGS = @CFLAGS@
128COMPRESS = @COMPRESS@ 79COMPRESS = @COMPRESS@
129CPP = @CPP@ 80CPP = @CPP@
130CPPFLAGS = @CPPFLAGS@ 81CPPFLAGS = @CPPFLAGS@
131CXX = @CXX@ 82CROSSEDIT = @CROSSEDIT@
132CXXCPP = @CXXCPP@
133CXXDEPMODE = @CXXDEPMODE@
134CXXFLAGS = @CXXFLAGS@
135CYGPATH_W = @CYGPATH_W@ 83CYGPATH_W = @CYGPATH_W@
136DEFS = @DEFS@ 84DEFS = @DEFS@
137DEPDIR = @DEPDIR@ 85DEPDIR = @DEPDIR@
138ECHO = @ECHO@ 86ECHO = @ECHO@
139ECHO_C = @ECHO_C@ 87ECHO_C = @ECHO_C@
140ECHO_N = @ECHO_N@ 88ECHO_N = @ECHO_N@
141ECHO_T = @ECHO_T@ 89ECHO_T = @ECHO_T@
142EGREP = @EGREP@ 90EGREP = @EGREP@
143EXEEXT = @EXEEXT@ 91EXEEXT = @EXEEXT@
144F77 = @F77@
145FFLAGS = @FFLAGS@
146GUNZIP = @GUNZIP@ 92GUNZIP = @GUNZIP@
147GZIP = @GZIP@ 93GZIP = @GZIP@
148HAVE_LIBDL_FALSE = @HAVE_LIBDL_FALSE@ 94HAVE_LIBDL_FALSE = @HAVE_LIBDL_FALSE@
149HAVE_LIBDL_TRUE = @HAVE_LIBDL_TRUE@ 95HAVE_LIBDL_TRUE = @HAVE_LIBDL_TRUE@
150HAVE_X_FALSE = @HAVE_X_FALSE@ 96HAVE_X_FALSE = @HAVE_X_FALSE@
152INSTALL_DATA = @INSTALL_DATA@ 98INSTALL_DATA = @INSTALL_DATA@
153INSTALL_PROGRAM = @INSTALL_PROGRAM@ 99INSTALL_PROGRAM = @INSTALL_PROGRAM@
154INSTALL_SCRIPT = @INSTALL_SCRIPT@ 100INSTALL_SCRIPT = @INSTALL_SCRIPT@
155INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@ 101INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
156LATEX = @LATEX@ 102LATEX = @LATEX@
103LD = @LD@
157LDFLAGS = @LDFLAGS@ 104LDFLAGS = @LDFLAGS@
158LEX = @LEX@ 105LEX = @LEX@
159LEXLIB = @LEXLIB@ 106LEXLIB = @LEXLIB@
160LEX_OUTPUT_ROOT = @LEX_OUTPUT_ROOT@ 107LEX_OUTPUT_ROOT = @LEX_OUTPUT_ROOT@
161LIBOBJS = @LIBOBJS@ 108LIBOBJS = @LIBOBJS@
165LTLIBOBJS = @LTLIBOBJS@ 112LTLIBOBJS = @LTLIBOBJS@
166MAINT = @MAINT@ 113MAINT = @MAINT@
167MAINTAINER_MODE_FALSE = @MAINTAINER_MODE_FALSE@ 114MAINTAINER_MODE_FALSE = @MAINTAINER_MODE_FALSE@
168MAINTAINER_MODE_TRUE = @MAINTAINER_MODE_TRUE@ 115MAINTAINER_MODE_TRUE = @MAINTAINER_MODE_TRUE@
169MAKEINFO = @MAKEINFO@ 116MAKEINFO = @MAKEINFO@
117NM = @NM@
170OBJEXT = @OBJEXT@ 118OBJEXT = @OBJEXT@
171PACKAGE = @PACKAGE@ 119PACKAGE = @PACKAGE@
172PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@ 120PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
173PACKAGE_NAME = @PACKAGE_NAME@ 121PACKAGE_NAME = @PACKAGE_NAME@
174PACKAGE_STRING = @PACKAGE_STRING@ 122PACKAGE_STRING = @PACKAGE_STRING@
187PYTHON_PLUGIN_FALSE = @PYTHON_PLUGIN_FALSE@ 135PYTHON_PLUGIN_FALSE = @PYTHON_PLUGIN_FALSE@
188PYTHON_PLUGIN_TRUE = @PYTHON_PLUGIN_TRUE@ 136PYTHON_PLUGIN_TRUE = @PYTHON_PLUGIN_TRUE@
189PY_INCLUDES = @PY_INCLUDES@ 137PY_INCLUDES = @PY_INCLUDES@
190PY_LIBS = @PY_LIBS@ 138PY_LIBS = @PY_LIBS@
191RANLIB = @RANLIB@ 139RANLIB = @RANLIB@
140SED = @SED@
192SET_MAKE = @SET_MAKE@ 141SET_MAKE = @SET_MAKE@
193SHELL = @SHELL@ 142SHELL = @SHELL@
194STRIP = @STRIP@ 143STRIP = @STRIP@
195TAR = @TAR@ 144TAR = @TAR@
196UNCOMPRESS = @UNCOMPRESS@ 145UNCOMPRESS = @UNCOMPRESS@
200X_EXTRA_LIBS = @X_EXTRA_LIBS@ 149X_EXTRA_LIBS = @X_EXTRA_LIBS@
201X_LIBS = @X_LIBS@ 150X_LIBS = @X_LIBS@
202X_PRE_LIBS = @X_PRE_LIBS@ 151X_PRE_LIBS = @X_PRE_LIBS@
203ac_ct_AR = @ac_ct_AR@ 152ac_ct_AR = @ac_ct_AR@
204ac_ct_CC = @ac_ct_CC@ 153ac_ct_CC = @ac_ct_CC@
205ac_ct_CXX = @ac_ct_CXX@
206ac_ct_F77 = @ac_ct_F77@
207ac_ct_RANLIB = @ac_ct_RANLIB@ 154ac_ct_RANLIB = @ac_ct_RANLIB@
208ac_ct_STRIP = @ac_ct_STRIP@ 155ac_ct_STRIP = @ac_ct_STRIP@
209am__fastdepCC_FALSE = @am__fastdepCC_FALSE@ 156am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
210am__fastdepCC_TRUE = @am__fastdepCC_TRUE@ 157am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
211am__fastdepCXX_FALSE = @am__fastdepCXX_FALSE@
212am__fastdepCXX_TRUE = @am__fastdepCXX_TRUE@
213am__include = @am__include@ 158am__include = @am__include@
214am__leading_dot = @am__leading_dot@ 159am__leading_dot = @am__leading_dot@
215am__quote = @am__quote@ 160am__quote = @am__quote@
216am__tar = @am__tar@
217am__untar = @am__untar@
218bindir = @bindir@ 161bindir = @bindir@
219build = @build@ 162build = @build@
220build_alias = @build_alias@ 163build_alias = @build_alias@
221build_cpu = @build_cpu@ 164build_cpu = @build_cpu@
222build_os = @build_os@ 165build_os = @build_os@
233install_sh = @install_sh@ 176install_sh = @install_sh@
234libdir = @libdir@ 177libdir = @libdir@
235libexecdir = @libexecdir@ 178libexecdir = @libexecdir@
236localstatedir = @localstatedir@ 179localstatedir = @localstatedir@
237mandir = @mandir@ 180mandir = @mandir@
238mkdir_p = @mkdir_p@
239no_x = @no_x@ 181no_x = @no_x@
240oldincludedir = @oldincludedir@ 182oldincludedir = @oldincludedir@
241pkgconfdir = @pkgconfdir@ 183pkgconfdir = @pkgconfdir@
242pkgstatedir = @pkgstatedir@ 184pkgstatedir = @pkgstatedir@
243prefix = @prefix@ 185prefix = @prefix@
246sharedstatedir = @sharedstatedir@ 188sharedstatedir = @sharedstatedir@
247sysconfdir = @sysconfdir@ 189sysconfdir = @sysconfdir@
248target_alias = @target_alias@ 190target_alias = @target_alias@
249x_includes = @x_includes@ 191x_includes = @x_includes@
250x_libraries = @x_libraries@ 192x_libraries = @x_libraries@
193
194bin_PROGRAMS = crossedit
195
251crossedit_SOURCES = \ 196crossedit_SOURCES = \
252 crossedit.c \ 197 crossedit.c \
253 Attr.c \ 198 Attr.c \
254 MapAttr.c \ 199 MapAttr.c \
255 CrFace.c \ 200 CrFace.c \
277 MapAttr.h \ 222 MapAttr.h \
278 Crossedit.ad.h \ 223 Crossedit.ad.h \
279 Defines.h \ 224 Defines.h \
280 proto.h 225 proto.h
281 226
227
282noinst_HEADERS = png.c 228noinst_HEADERS = png.c
283EXTRA_DIST = README TODO Crossedit.ad Crossedit.ad.h 229EXTRA_DIST = README TODO Crossedit.ad Crossedit.ad.h
230
284SUBDIRS = include Cnv bitmaps doc 231SUBDIRS = include Cnv bitmaps doc
232
285crossedit_LDADD = ../common/libcross.a Cnv/libCnv.a $(X11LIBS) 233crossedit_LDADD = ../common/libcross.a Cnv/libCnv.a $(X11LIBS)
234
286AM_CPPFLAGS = -I$(top_srcdir)/include -I$(srcdir)/include -I$(srcdir)/Cnv \ 235AM_CPPFLAGS = -I$(top_srcdir)/include -I$(srcdir)/include -I$(srcdir)/Cnv \
287 -DDATADIR=\"$(pkgdatadir)\" -DLIBDIR=\"$(pkglibdir)\" \ 236 -DDATADIR=\"$(pkgdatadir)\" -DLIBDIR=\"$(pkglibdir)\" \
288 -DLOCALDIR=\"$(pkgstatedir)\" 237 -DLOCALDIR=\"$(pkgstatedir)\"
289 238
239subdir = crossedit
240ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
241mkinstalldirs = $(SHELL) $(top_srcdir)/utils/mkinstalldirs
242CONFIG_HEADER = $(top_builddir)/include/autoconf.h
243CONFIG_CLEAN_FILES =
244bin_PROGRAMS = crossedit$(EXEEXT)
245PROGRAMS = $(bin_PROGRAMS)
246
247am_crossedit_OBJECTS = crossedit.$(OBJEXT) Attr.$(OBJEXT) \
248 MapAttr.$(OBJEXT) CrFace.$(OBJEXT) CrEdit.$(OBJEXT) \
249 CrList.$(OBJEXT) CrUtil.$(OBJEXT) Edit.$(OBJEXT) App.$(OBJEXT) \
250 Bitmaps.$(OBJEXT) Str.$(OBJEXT) xutil.$(OBJEXT) stubs.$(OBJEXT)
251crossedit_OBJECTS = $(am_crossedit_OBJECTS)
252crossedit_DEPENDENCIES = ../common/libcross.a Cnv/libCnv.a
253crossedit_LDFLAGS =
254
255DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/include
256depcomp = $(SHELL) $(top_srcdir)/utils/depcomp
257am__depfiles_maybe = depfiles
258@AMDEP_TRUE@DEP_FILES = ./$(DEPDIR)/App.Po ./$(DEPDIR)/Attr.Po \
259@AMDEP_TRUE@ ./$(DEPDIR)/Bitmaps.Po ./$(DEPDIR)/CrEdit.Po \
260@AMDEP_TRUE@ ./$(DEPDIR)/CrFace.Po ./$(DEPDIR)/CrList.Po \
261@AMDEP_TRUE@ ./$(DEPDIR)/CrUtil.Po ./$(DEPDIR)/Edit.Po \
262@AMDEP_TRUE@ ./$(DEPDIR)/MapAttr.Po ./$(DEPDIR)/Str.Po \
263@AMDEP_TRUE@ ./$(DEPDIR)/crossedit.Po ./$(DEPDIR)/stubs.Po \
264@AMDEP_TRUE@ ./$(DEPDIR)/xutil.Po
265COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
266 $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
267LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) \
268 $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
269CCLD = $(CC)
270LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
271 $(AM_LDFLAGS) $(LDFLAGS) -o $@
272DIST_SOURCES = $(crossedit_SOURCES)
273HEADERS = $(noinst_HEADERS)
274
275
276RECURSIVE_TARGETS = info-recursive dvi-recursive pdf-recursive \
277 ps-recursive install-info-recursive uninstall-info-recursive \
278 all-recursive install-data-recursive install-exec-recursive \
279 installdirs-recursive install-recursive uninstall-recursive \
280 check-recursive installcheck-recursive
281DIST_COMMON = README $(noinst_HEADERS) $(srcdir)/Makefile.in \
282 Makefile.am TODO
283DIST_SUBDIRS = $(SUBDIRS)
284SOURCES = $(crossedit_SOURCES)
285
290all: all-recursive 286all: all-recursive
291 287
292.SUFFIXES: 288.SUFFIXES:
293.SUFFIXES: .c .lo .o .obj 289.SUFFIXES: .c .lo .o .obj
294$(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am $(am__configure_deps) 290$(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ Makefile.am $(top_srcdir)/configure.ac $(ACLOCAL_M4)
295 @for dep in $?; do \
296 case '$(am__configure_deps)' in \
297 *$$dep*) \
298 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
299 && exit 0; \
300 exit 1;; \
301 esac; \
302 done; \
303 echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu crossedit/Makefile'; \
304 cd $(top_srcdir) && \ 291 cd $(top_srcdir) && \
305 $(AUTOMAKE) --gnu crossedit/Makefile 292 $(AUTOMAKE) --gnu crossedit/Makefile
306.PRECIOUS: Makefile
307Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status 293Makefile: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.in $(top_builddir)/config.status
308 @case '$?' in \
309 *config.status*) \
310 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
311 *) \
312 echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
313 cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \ 294 cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)
314 esac; 295binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
315
316$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
317 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
318
319$(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps)
320 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
321$(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)
322 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
323install-binPROGRAMS: $(bin_PROGRAMS) 296install-binPROGRAMS: $(bin_PROGRAMS)
324 @$(NORMAL_INSTALL) 297 @$(NORMAL_INSTALL)
325 test -z "$(bindir)" || $(mkdir_p) "$(DESTDIR)$(bindir)" 298 $(mkinstalldirs) $(DESTDIR)$(bindir)
326 @list='$(bin_PROGRAMS)'; for p in $$list; do \ 299 @list='$(bin_PROGRAMS)'; for p in $$list; do \
327 p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \ 300 p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
328 if test -f $$p \ 301 if test -f $$p \
329 || test -f $$p1 \ 302 || test -f $$p1 \
330 ; then \ 303 ; then \
331 f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \ 304 f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
332 echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \ 305 echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) $$p $(DESTDIR)$(bindir)/$$f"; \
333 $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) "$$p" "$(DESTDIR)$(bindir)/$$f" || exit 1; \ 306 $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) $$p $(DESTDIR)$(bindir)/$$f || exit 1; \
334 else :; fi; \ 307 else :; fi; \
335 done 308 done
336 309
337uninstall-binPROGRAMS: 310uninstall-binPROGRAMS:
338 @$(NORMAL_UNINSTALL) 311 @$(NORMAL_UNINSTALL)
339 @list='$(bin_PROGRAMS)'; for p in $$list; do \ 312 @list='$(bin_PROGRAMS)'; for p in $$list; do \
340 f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \ 313 f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
341 echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \ 314 echo " rm -f $(DESTDIR)$(bindir)/$$f"; \
342 rm -f "$(DESTDIR)$(bindir)/$$f"; \ 315 rm -f $(DESTDIR)$(bindir)/$$f; \
343 done 316 done
344 317
345clean-binPROGRAMS: 318clean-binPROGRAMS:
346 @list='$(bin_PROGRAMS)'; for p in $$list; do \ 319 @list='$(bin_PROGRAMS)'; for p in $$list; do \
347 f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \ 320 f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
351crossedit$(EXEEXT): $(crossedit_OBJECTS) $(crossedit_DEPENDENCIES) 324crossedit$(EXEEXT): $(crossedit_OBJECTS) $(crossedit_DEPENDENCIES)
352 @rm -f crossedit$(EXEEXT) 325 @rm -f crossedit$(EXEEXT)
353 $(LINK) $(crossedit_LDFLAGS) $(crossedit_OBJECTS) $(crossedit_LDADD) $(LIBS) 326 $(LINK) $(crossedit_LDFLAGS) $(crossedit_OBJECTS) $(crossedit_LDADD) $(LIBS)
354 327
355mostlyclean-compile: 328mostlyclean-compile:
356 -rm -f *.$(OBJEXT) 329 -rm -f *.$(OBJEXT) core *.core
357 330
358distclean-compile: 331distclean-compile:
359 -rm -f *.tab.c 332 -rm -f *.tab.c
360 333
361@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/App.Po@am__quote@ 334@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/App.Po@am__quote@
371@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/crossedit.Po@am__quote@ 344@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/crossedit.Po@am__quote@
372@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/stubs.Po@am__quote@ 345@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/stubs.Po@am__quote@
373@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/xutil.Po@am__quote@ 346@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/xutil.Po@am__quote@
374 347
375.c.o: 348.c.o:
376@am__fastdepCC_TRUE@ if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \ 349@am__fastdepCC_TRUE@ if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
350@am__fastdepCC_TRUE@ -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
377@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi 351@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
352@am__fastdepCC_TRUE@ else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
353@am__fastdepCC_TRUE@ fi
378@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='$<' object='$@' libtool=no @AMDEPBACKSLASH@ 354@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
355@AMDEP_TRUE@@am__fastdepCC_FALSE@ depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
379@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@ 356@AMDEP_TRUE@@am__fastdepCC_FALSE@ $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
380@am__fastdepCC_FALSE@ $(COMPILE) -c $< 357@am__fastdepCC_FALSE@ $(COMPILE) -c `test -f '$<' || echo '$(srcdir)/'`$<
381 358
382.c.obj: 359.c.obj:
383@am__fastdepCC_TRUE@ if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \ 360@am__fastdepCC_TRUE@ if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
361@am__fastdepCC_TRUE@ -c -o $@ `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`; \
384@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi 362@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
363@am__fastdepCC_TRUE@ else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
364@am__fastdepCC_TRUE@ fi
385@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='$<' object='$@' libtool=no @AMDEPBACKSLASH@ 365@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
366@AMDEP_TRUE@@am__fastdepCC_FALSE@ depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
386@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@ 367@AMDEP_TRUE@@am__fastdepCC_FALSE@ $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
387@am__fastdepCC_FALSE@ $(COMPILE) -c `$(CYGPATH_W) '$<'` 368@am__fastdepCC_FALSE@ $(COMPILE) -c `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`
388 369
389.c.lo: 370.c.lo:
390@am__fastdepCC_TRUE@ if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \ 371@am__fastdepCC_TRUE@ if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
372@am__fastdepCC_TRUE@ -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
391@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi 373@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; \
374@am__fastdepCC_TRUE@ else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
375@am__fastdepCC_TRUE@ fi
392@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@ 376@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
377@AMDEP_TRUE@@am__fastdepCC_FALSE@ depfile='$(DEPDIR)/$*.Plo' tmpdepfile='$(DEPDIR)/$*.TPlo' @AMDEPBACKSLASH@
393@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@ 378@AMDEP_TRUE@@am__fastdepCC_FALSE@ $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
394@am__fastdepCC_FALSE@ $(LTCOMPILE) -c -o $@ $< 379@am__fastdepCC_FALSE@ $(LTCOMPILE) -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<
395 380
396mostlyclean-libtool: 381mostlyclean-libtool:
397 -rm -f *.lo 382 -rm -f *.lo
398 383
399clean-libtool: 384clean-libtool:
408# To change the values of `make' variables: instead of editing Makefiles, 393# To change the values of `make' variables: instead of editing Makefiles,
409# (1) if the variable is set in `config.status', edit `config.status' 394# (1) if the variable is set in `config.status', edit `config.status'
410# (which will cause the Makefiles to be regenerated when you run `make'); 395# (which will cause the Makefiles to be regenerated when you run `make');
411# (2) otherwise, pass the desired values on the `make' command line. 396# (2) otherwise, pass the desired values on the `make' command line.
412$(RECURSIVE_TARGETS): 397$(RECURSIVE_TARGETS):
413 @failcom='exit 1'; \ 398 @set fnord $$MAKEFLAGS; amf=$$2; \
414 for f in x $$MAKEFLAGS; do \
415 case $$f in \
416 *=* | --[!k]*);; \
417 *k*) failcom='fail=yes';; \
418 esac; \
419 done; \
420 dot_seen=no; \ 399 dot_seen=no; \
421 target=`echo $@ | sed s/-recursive//`; \ 400 target=`echo $@ | sed s/-recursive//`; \
422 list='$(SUBDIRS)'; for subdir in $$list; do \ 401 list='$(SUBDIRS)'; for subdir in $$list; do \
423 echo "Making $$target in $$subdir"; \ 402 echo "Making $$target in $$subdir"; \
424 if test "$$subdir" = "."; then \ 403 if test "$$subdir" = "."; then \
426 local_target="$$target-am"; \ 405 local_target="$$target-am"; \
427 else \ 406 else \
428 local_target="$$target"; \ 407 local_target="$$target"; \
429 fi; \ 408 fi; \
430 (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \ 409 (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
431 || eval $$failcom; \ 410 || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
432 done; \ 411 done; \
433 if test "$$dot_seen" = "no"; then \ 412 if test "$$dot_seen" = "no"; then \
434 $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \ 413 $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
435 fi; test -z "$$fail" 414 fi; test -z "$$fail"
436 415
437mostlyclean-recursive clean-recursive distclean-recursive \ 416mostlyclean-recursive clean-recursive distclean-recursive \
438maintainer-clean-recursive: 417maintainer-clean-recursive:
439 @failcom='exit 1'; \ 418 @set fnord $$MAKEFLAGS; amf=$$2; \
440 for f in x $$MAKEFLAGS; do \
441 case $$f in \
442 *=* | --[!k]*);; \
443 *k*) failcom='fail=yes';; \
444 esac; \
445 done; \
446 dot_seen=no; \ 419 dot_seen=no; \
447 case "$@" in \ 420 case "$@" in \
448 distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \ 421 distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
449 *) list='$(SUBDIRS)' ;; \ 422 *) list='$(SUBDIRS)' ;; \
450 esac; \ 423 esac; \
461 local_target="$$target-am"; \ 434 local_target="$$target-am"; \
462 else \ 435 else \
463 local_target="$$target"; \ 436 local_target="$$target"; \
464 fi; \ 437 fi; \
465 (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \ 438 (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
466 || eval $$failcom; \ 439 || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
467 done && test -z "$$fail" 440 done && test -z "$$fail"
468tags-recursive: 441tags-recursive:
469 list='$(SUBDIRS)'; for subdir in $$list; do \ 442 list='$(SUBDIRS)'; for subdir in $$list; do \
470 test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \ 443 test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
471 done 444 done
472ctags-recursive: 445ctags-recursive:
473 list='$(SUBDIRS)'; for subdir in $$list; do \ 446 list='$(SUBDIRS)'; for subdir in $$list; do \
474 test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \ 447 test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
475 done 448 done
476 449
450ETAGS = etags
451ETAGSFLAGS =
452
453CTAGS = ctags
454CTAGSFLAGS =
455
456tags: TAGS
457
477ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES) 458ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
478 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \ 459 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
479 unique=`for i in $$list; do \ 460 unique=`for i in $$list; do \
480 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \ 461 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
481 done | \ 462 done | \
482 $(AWK) ' { files[$$0] = 1; } \ 463 $(AWK) ' { files[$$0] = 1; } \
483 END { for (i in files) print i; }'`; \ 464 END { for (i in files) print i; }'`; \
484 mkid -fID $$unique 465 mkid -fID $$unique
485tags: TAGS
486 466
487TAGS: tags-recursive $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \ 467TAGS: tags-recursive $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \
488 $(TAGS_FILES) $(LISP) 468 $(TAGS_FILES) $(LISP)
489 tags=; \ 469 tags=; \
490 here=`pwd`; \ 470 here=`pwd`; \
491 if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \ 471 if (etags --etags-include --version) >/dev/null 2>&1; then \
492 include_option=--etags-include; \ 472 include_option=--etags-include; \
493 empty_fix=.; \
494 else \ 473 else \
495 include_option=--include; \ 474 include_option=--include; \
496 empty_fix=; \
497 fi; \ 475 fi; \
498 list='$(SUBDIRS)'; for subdir in $$list; do \ 476 list='$(SUBDIRS)'; for subdir in $$list; do \
499 if test "$$subdir" = .; then :; else \ 477 if test "$$subdir" = .; then :; else \
500 test ! -f $$subdir/TAGS || \ 478 test -f $$subdir/TAGS && \
501 tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \ 479 tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
502 fi; \ 480 fi; \
503 done; \ 481 done; \
504 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \ 482 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
505 unique=`for i in $$list; do \ 483 unique=`for i in $$list; do \
506 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \ 484 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
507 done | \ 485 done | \
508 $(AWK) ' { files[$$0] = 1; } \ 486 $(AWK) ' { files[$$0] = 1; } \
509 END { for (i in files) print i; }'`; \ 487 END { for (i in files) print i; }'`; \
510 if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \ 488 test -z "$(ETAGS_ARGS)$$tags$$unique" \
511 test -n "$$unique" || unique=$$empty_fix; \
512 $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \ 489 || $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
513 $$tags $$unique; \ 490 $$tags $$unique
514 fi 491
515ctags: CTAGS 492ctags: CTAGS
516CTAGS: ctags-recursive $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \ 493CTAGS: ctags-recursive $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \
517 $(TAGS_FILES) $(LISP) 494 $(TAGS_FILES) $(LISP)
518 tags=; \ 495 tags=; \
519 here=`pwd`; \ 496 here=`pwd`; \
532 && cd $(top_srcdir) \ 509 && cd $(top_srcdir) \
533 && gtags -i $(GTAGS_ARGS) $$here 510 && gtags -i $(GTAGS_ARGS) $$here
534 511
535distclean-tags: 512distclean-tags:
536 -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags 513 -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
514DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
515
516top_distdir = ..
517distdir = $(top_distdir)/$(PACKAGE)-$(VERSION)
537 518
538distdir: $(DISTFILES) 519distdir: $(DISTFILES)
539 @srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \ 520 @srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
540 topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \ 521 topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
541 list='$(DISTFILES)'; for file in $$list; do \ 522 list='$(DISTFILES)'; for file in $$list; do \
545 esac; \ 526 esac; \
546 if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \ 527 if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
547 dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \ 528 dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
548 if test "$$dir" != "$$file" && test "$$dir" != "."; then \ 529 if test "$$dir" != "$$file" && test "$$dir" != "."; then \
549 dir="/$$dir"; \ 530 dir="/$$dir"; \
550 $(mkdir_p) "$(distdir)$$dir"; \ 531 $(mkinstalldirs) "$(distdir)$$dir"; \
551 else \ 532 else \
552 dir=''; \ 533 dir=''; \
553 fi; \ 534 fi; \
554 if test -d $$d/$$file; then \ 535 if test -d $$d/$$file; then \
555 if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \ 536 if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
560 test -f $(distdir)/$$file \ 541 test -f $(distdir)/$$file \
561 || cp -p $$d/$$file $(distdir)/$$file \ 542 || cp -p $$d/$$file $(distdir)/$$file \
562 || exit 1; \ 543 || exit 1; \
563 fi; \ 544 fi; \
564 done 545 done
565 list='$(DIST_SUBDIRS)'; for subdir in $$list; do \ 546 list='$(SUBDIRS)'; for subdir in $$list; do \
566 if test "$$subdir" = .; then :; else \ 547 if test "$$subdir" = .; then :; else \
567 test -d "$(distdir)/$$subdir" \ 548 test -d $(distdir)/$$subdir \
568 || $(mkdir_p) "$(distdir)/$$subdir" \ 549 || mkdir $(distdir)/$$subdir \
569 || exit 1; \ 550 || exit 1; \
570 distdir=`$(am__cd) $(distdir) && pwd`; \
571 top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
572 (cd $$subdir && \ 551 (cd $$subdir && \
573 $(MAKE) $(AM_MAKEFLAGS) \ 552 $(MAKE) $(AM_MAKEFLAGS) \
574 top_distdir="$$top_distdir" \ 553 top_distdir="$(top_distdir)" \
575 distdir="$$distdir/$$subdir" \ 554 distdir=../$(distdir)/$$subdir \
576 distdir) \ 555 distdir) \
577 || exit 1; \ 556 || exit 1; \
578 fi; \ 557 fi; \
579 done 558 done
580check-am: all-am 559check-am: all-am
581check: check-recursive 560check: check-recursive
582all-am: Makefile $(PROGRAMS) $(HEADERS) 561all-am: Makefile $(PROGRAMS) $(HEADERS)
583installdirs: installdirs-recursive 562installdirs: installdirs-recursive
584installdirs-am: 563installdirs-am:
585 for dir in "$(DESTDIR)$(bindir)"; do \ 564 $(mkinstalldirs) $(DESTDIR)$(bindir)
586 test -z "$$dir" || $(mkdir_p) "$$dir"; \ 565
587 done
588install: install-recursive 566install: install-recursive
589install-exec: install-exec-recursive 567install-exec: install-exec-recursive
590install-data: install-data-recursive 568install-data: install-data-recursive
591uninstall: uninstall-recursive 569uninstall: uninstall-recursive
592 570
602mostlyclean-generic: 580mostlyclean-generic:
603 581
604clean-generic: 582clean-generic:
605 583
606distclean-generic: 584distclean-generic:
607 -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES) 585 -rm -f $(CONFIG_CLEAN_FILES)
608 586
609maintainer-clean-generic: 587maintainer-clean-generic:
610 @echo "This command is intended for maintainers to use" 588 @echo "This command is intended for maintainers to use"
611 @echo "it deletes files that may require special tools to rebuild." 589 @echo "it deletes files that may require special tools to rebuild."
612clean: clean-recursive 590clean: clean-recursive
621 599
622dvi: dvi-recursive 600dvi: dvi-recursive
623 601
624dvi-am: 602dvi-am:
625 603
626html: html-recursive
627
628info: info-recursive 604info: info-recursive
629 605
630info-am: 606info-am:
631 607
632install-data-am: 608install-data-am:
659 635
660uninstall-am: uninstall-binPROGRAMS uninstall-info-am 636uninstall-am: uninstall-binPROGRAMS uninstall-info-am
661 637
662uninstall-info: uninstall-info-recursive 638uninstall-info: uninstall-info-recursive
663 639
664.PHONY: $(RECURSIVE_TARGETS) CTAGS GTAGS all all-am check check-am \ 640.PHONY: $(RECURSIVE_TARGETS) CTAGS GTAGS all all-am check check-am clean \
665 clean clean-binPROGRAMS clean-generic clean-libtool \ 641 clean-binPROGRAMS clean-generic clean-libtool clean-recursive \
666 clean-recursive ctags ctags-recursive distclean \ 642 ctags ctags-recursive distclean distclean-compile \
667 distclean-compile distclean-generic distclean-libtool \ 643 distclean-generic distclean-libtool distclean-recursive \
668 distclean-recursive distclean-tags distdir dvi dvi-am html \ 644 distclean-tags distdir dvi dvi-am dvi-recursive info info-am \
669 html-am info info-am install install-am install-binPROGRAMS \ 645 info-recursive install install-am install-binPROGRAMS \
670 install-data install-data-am install-exec install-exec-am \ 646 install-data install-data-am install-data-recursive \
671 install-info install-info-am install-man install-strip \ 647 install-exec install-exec-am install-exec-recursive \
672 installcheck installcheck-am installdirs installdirs-am \ 648 install-info install-info-am install-info-recursive install-man \
649 install-recursive install-strip installcheck installcheck-am \
650 installdirs installdirs-am installdirs-recursive \
673 maintainer-clean maintainer-clean-generic \ 651 maintainer-clean maintainer-clean-generic \
674 maintainer-clean-recursive mostlyclean mostlyclean-compile \ 652 maintainer-clean-recursive mostlyclean mostlyclean-compile \
675 mostlyclean-generic mostlyclean-libtool mostlyclean-recursive \ 653 mostlyclean-generic mostlyclean-libtool mostlyclean-recursive \
676 pdf pdf-am ps ps-am tags tags-recursive uninstall uninstall-am \ 654 pdf pdf-am pdf-recursive ps ps-am ps-recursive tags \
677 uninstall-binPROGRAMS uninstall-info-am 655 tags-recursive uninstall uninstall-am uninstall-binPROGRAMS \
656 uninstall-info-am uninstall-info-recursive uninstall-recursive
678 657
679 658
680../common/libcross.a: 659../common/libcross.a:
681 ( cd ../common ; make libcross.a ) 660 ( cd ../common ; make libcross.a )
682 661

Diff Legend

Removed lines
+ Added lines
< Changed lines
> Changed lines